 @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
/*
    font-family: 'Poppins', sans-serif;
*/
body {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	    font-family: 'Poppins', sans-serif;

}
a.linkopac img {
	filter: alpha(opacity=100%);
	-moz-opacity: 1.0;
	opacity: 1.0;
	background-color: transparent;
}
a.linkopac:hover img {
	filter: alpha(opacity=20%);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border: 0px none;
}
a {
	transition: all 0.5s ease 0s;
	text-decoration: none;
}
a:hover {
	transition: all 0.5s ease 0s;
	text-decoration: none;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.listing_background {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	background: url('../images/body_bg.png');
	background-size: contain;
	background-position: center center;
}
.listing_main {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	display: table;
}
.listing_wrapcen {
	width: 100%;
	float: left;
	text-align: center;
	padding: 0;
	position: relative;
	display: inline-block;
}
.listing_content {
	width: 100%;
	margin:0px auto 0;
	display: table;
}
/*============================================
			Top Header Css START 	
============================================*/
.dezign_wapper {
	position: relative;
}
.dezign_top_header {
}
.dezign_top_header {
	padding: 10px 0px;
	position: relative;
	z-index: 99;
	background: linear-gradient( to top, #c2c2c2, #ffffff);
}
.welcome_text img {
	margin-top: -3px;
	margin-right: 6px;
}
.welcome_text {
	color: #000;
	font-size: 15px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	padding-right: 20px;
	display: inline-block;
	vertical-align: middle;
	float: none;
	letter-spacing: 0.50px;
}
.welcome_text span {
	font-weight: 700;
	text-transform: uppercase;
	color: #189086;
}
.top_newsletter_link {
	display: inline-block;
	vertical-align: middle;
	float: right;
}
.top_newsletter_link li {
	float: left;
	padding-left: 15px;
}
.top_newsletter_link li:first-child {

}
.top_newsletter_link li:last-child {
  
}
.top_newsletter_link a {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	transition: all 0.5s ease 0s;
	padding: 2px 15px;
	background: #282829;
}
.top_newsletter_link a:hover {
	background: #189086;
}

/*
.top_newsletter_link li a::after {
	position: absolute;
	content: "";
	height: 2px;
	background: #000;
	left: 0px;
	width: 0px;
	transition: all 0.5s ease 0s;
	margin: 0 auto;
	bottom: -2px;
}
*/
/*
.top_newsletter_link li a::before {
	position: absolute;
	content: "";
	width: 1px;
	height: 18px;
	background: #000;
	left: -25px;
	bottom: 0;
	top: 0;
	transition: all 0.5s ease 0s;
	margin: auto;
}
*/
.top_newsletter_link  li a:hover:after {
	width: 100%;
	transition: all 0.5s ease 0s;
}
.top_newsletter_link .first_t a::before {
    content: none;
}
.top_newsletter_link a .fa {
	font-size: 14px;
	color: #FFF;
	position: relative;
	top: -1px;
	display: inline-block;
	vertical-align: middle;
}
.dezign_top_menu {
	position: relative;
	padding: 0px;
	margin-bottom: 30px;
}
ul.main_menu {
	list-style: none;
	margin: 0px auto;
	text-align: center;
	position: relative;
	z-index: 9;
	background: #282829;
}
ul.main_menu li {
	display: inline-block;
	position: relative;
	padding-right: 120px;
}
ul.main_menu li:last-child {
	padding-right: 0px;
}
.faq {
	text-transform: capitalize;
}
ul.main_menu li a {
	display: block;
	color: #fff;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1.50px;
	font-family: 'Poppins', sans-serif;
	position: relative;
	transition: all 0.5s ease 0s;
	height: 40px;
	line-height: 40px;
}
ul.main_menu li a::before {
	position: absolute;
	content: "";
	width: 46px;
	height: 1px;
	background: #69696a;
	left: -90px;
	bottom: 0;
	top: 0;
	transition: all 0.5s ease 0s;
	margin: auto;
}
ul.main_menu .first a::before {
	content: none;
}
ul.main_menu li:last-child a {
	
}
ul.main_menu li a:hover {
	color: #189086;
}
/*
ul.main_menu li a::after {
	position: absolute;
	content: "";
	height: 2px;
	background: #fff;
	left: 0px;
	width: 0px;
	transition: all 0.5s ease 0s;
	margin: 0 auto;
	bottom: 5px;
}
ul.main_menu li a:hover:after {
	width: 100%;
	transition: all 0.5s ease 0s;
}
*/
.dezign_header {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.promo_top_text {
	padding: 30px 0px;
	background: #FFF;
	position: relative;
}
/*
.promo_top_text::after {
    position: absolute;
    content: '';
    background: url('../images/top_foot_print.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 583px;
    height: 158px;
    right: 0;
    bottom: 0;
}
*/
.dezign_top_prmotion.left_promo {
	text-align: left;
}
.dezign_top_prmotion {
	text-align: right;
}
#dezign_logo {
	text-align: center;
    margin: 0 auto;
}
.search_wapper {
	padding: 0px 0px;
	position: relative;
	float: right;
	width: 315px;
}
.dezign_prmotion {
	text-align: center;
	padding: 30px 0px;
	margin: 0 auto;
	position: relative;
	background: #f6f6f6;
}
.promo_bottom {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
}
.bunting_text {
	text-align: center;
	margin: 0 auto;
	margin-bottom: 40px;
}
.promo_text {
	
}
#dezign_home_banner {
	width: 100%;
	display: table;
	height: auto;
	padding: 0;
	margin: 0px auto;
	position: relative;
}
#dezign_home_banner img {
	max-width: 100%;
	text-align: center;
	margin: 0 auto;
	display: table;
}
.slider_arrow {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}
.promo_text_res {
	display: none;
}
.promo_text_res, .banner_section_res {
	display: none;
}

/*============================================
			Top Header Css END 	
============================================*/

/*============================================
			Footer Css START 	
============================================*/
.paypal_section {
	margin-bottom: 30px;
	position: relative;
z-index: 1;
}
.contact_text {
	margin-bottom: 100px;
	position: relative;
	z-index: 1;
} 
.footer_logo {
	margin-right: -10px;
}
footer {
	float: left;
	width: 100%;
} 
.store_footer_wapper {
	background: linear-gradient( to bottom, #c2c2c2, #fff);
	padding: 30px 0px;
}
.footer_block_titel {
	font-size: 22px;
	letter-spacing: 0.5px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 13px;
	text-align: center;
	
}  

.footer_block.footer_block01 {
	text-align: center;
}
.footer_menu {
	margin: 0 auto;
	text-align: center;
}
.footer_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer_menu ul li {
	width: 35%;
	display: inline-block;
	text-align: left;
}
.footer_menu ul li a {
	font-size: 14px;
	color: #000000;
	line-height: 30px;
	letter-spacing: 0.30px;
	font-family: 'Poppins', sans-serif;
	background-image: url("../images/footer_menu.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	font-weight: 500;
	text-transform: uppercase;
}
.footer_menu ul li a:hover {
	margin-left: 5px;
	color: #189086;
	background-image: url("../images/footer_menu_h.png") !important;
}
.footer_payment {
	text-align: right;
}
.footer_block03 .footer_payment{
	text-align: right;
}
.footer_block{
	
}

.footer_block.footer_block01::after {
	
}
.footer_block.footer_block01 .footer_block_titel{
	
}
.footer_block.footer_block02 {
	
}
.footer_bottom {
	background: #363636;
	padding: 10px 0;
}
.dezign_copyright {
	text-align: left;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 1px;
	color: #FFF;
	font-weight: 400;
}
.dezign_copyright span {
	text-transform: uppercase;
	font-weight: 600;
	color: #FFF;
	font-size: 16px;
}
.dezign_by {
	text-align: right;
	font-size: 14px;
	letter-spacing: 1px;
	color: #FFF;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}
.dezign_by span {
	font-weight: 600;
	color: #FFF;
}

/*============================================

/*============================================
			Footer Css END
============================================*/
/*============================================
			Listing CSS START
============================================*/
.product_section {
	position: relative;
	margin-bottom: 30px;
}
.listing_listingarea-box {
	float: left;
	margin-bottom: 30px;
	width: 100%;
}
#right_box {
	position: relative;
	z-index: 1;
	border: 1px solid #e2e2e2;
	margin-bottom: 0;
	background: #ffffff;
	padding: 20px;
	height: 555px;
	overflow: auto;
}
.desc-hedtitle {
	color: #282829;
	font-size: 20px;
	line-height: 33px;
	font-weight: 700;
	margin: 0 0 0px;
	padding: 0px;
	text-align: left;
	letter-spacing: 0.11px;
	z-index: 1;
	font-family: 'Poppins', sans-serif;
	position: relative;
	padding-bottom: 12px;
	margin-bottom: 25px;
	border-bottom: 2px solid #e1e1e1;
}
.desc-rd {
	width: 100%;
	float: left;
	padding: 0px;
	        font-family: 'Poppins', sans-serif;
	margin: 0;
	border: 0px solid #e2e2e2;
	position: relative;
	border-top: 0;
}
.desc-rd.desc-text p {
	margin-bottom: 12px;
}
.desc-rd.desc-text p:last-child {
	margin-bottom: 0px;
}
.desc-text {
	font-size: 16px;
	color: #333333;
	font-weight: 400;
	text-align: left;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.60px;
	line-height: 23px;
}
.desc-rd li {
	background: url('../images/right_arrow.png');
	background-repeat: no-repeat;
	background-position: left 9px;
	padding-left: 20px;
	margin-bottom: 5px;
}
/* Images Code Start */
.product_images_wappers {
	border: 1px solid #e2e2e2;
	width: 100%;
	margin: 0px auto;
	text-align: center;
	height: 555px;
	overflow: auto;
	scrollbar-width: thin;
	scrollbar-color: #00183c #FFF;
	padding: 30px;
	padding-bottom: 0px;
}
.product_images_gallery {
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
}
/* Images Code END */


/*============================================
			Listing CSS START
============================================*/
.about_section {
    background: url('../images/about_bg.png');
    background-repeat: repeat;
    background-size: cover;
    padding: 30px 0px 15px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
}
.about-main p {
	font-size: 16px;
	font-weight: 500;
	color: #000;
	line-height: 26px;
	letter-spacing: 0.30px;
	font-family: 'Poppins', sans-serif;
}
.hvac_logo {
	margin-bottom: 20px;
}
.about_bg {
	margin-bottom: 40px;
	position: relative;
}
.peach_text {
	margin-bottom: 60px;
}
.who_img {
	border: 10px solid #FFF;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}

.about_text a {
	color: #FFF;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.30px;
	font-family: 'Poppins', sans-serif;
	transition: all 0.8s ease 0s;
	text-align: center;
	margin: 0 auto;
	padding: 10px 25px;
	background: #363636;
	display: inline-block;
}
.ebay_msg a:hover {
	background: #189086;
}
.about_text p {
	font-size: 15px;
	font-weight: 400;
	color: #333333;
	line-height: 26px;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.30px;
	margin-bottom: 15px;
}
.about_text h1 {
	font-size: 22px;
	font-weight: 600;
	color: #000;
	line-height: 30px;
	letter-spacing: 0.40px;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	margin: 0;
}
/*============================================
			About Css START
============================================*/
/*22*/
/*============================================
			Listing CSS START
============================================*/
.listing_listingarea-box audio {
	margin: 0 auto;
	width: 100%;
	display: table;
}
.audio_images {
	margin: 0 auto 20px;
	display: table;
}
/*============================================
			About Css START
============================================*/

/*FEEDBACK SECTION Start*/
/*========================================*/


/*============================================
	Guarantees Css START
============================================*/ 
.guaranteed_wapper {
	margin-bottom: 30px;
	position: relative;
}
.guaranteed_title {
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
}
.guaranteed_title h1 {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 600;
	color: #282829;
	letter-spacing: 5px;
	font-family: 'Poppins', sans-serif;
	margin: 0;
	position: relative;
	display: inline-block;
}
.guaranteed_title p {
	font-size: 14px;
	font-weight: 300;
	color: #333333;
	letter-spacing: 1.50px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
}
.guaranteed_box {
	background: #FFF;
	margin-bottom: 50px;
	padding: 22px 20px;
	box-shadow: -10px 1px 10px 5px rgba(45,53,39,0.1);
	border-radius: 10px;
}
.start {
	margin-bottom: 20px;
}
.guaranteed_text {
	font-size: 16px;
	color: #222222;
	font-weight: 400;
	overflow: hidden;
	margin-bottom: 10px;
	font-family: 'Poppins', sans-serif;
	height: 70px;
	letter-spacing: 0.35px;
	line-height: 23px;
}
.guaranteed_name {
	font-size: 14px;
	color: #333333;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.50px;
	font-weight: bold;
	margin-bottom: 20px;
}
.guaranteed_button{
	margin: 0 auto 25px;
	text-align: center;
}
.view_btn {
	margin: 0 auto;
	text-align: center;
}
.btn01 {
	background: #189086;
	color: #FFF !important;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 1px;
	font-family: 'Poppins', sans-serif;
	padding: 10px 20px;
	display: inline-block;
	transition: all 0.5s ease 0s;
	text-transform: uppercase;
}
.btn01 img {
	margin-left: 3px;
	margin-top: -2px;
}
.btn01:hover {
    background: #363636;
}
/*============================================
	Guarantees Css END
============================================*/ 
.tour_text p {
	font-size: 17px;
	font-weight: normal;
	color: #000;
	text-align: left;
	line-height: 30px;
	margin-top: 10px;
}
.area_section img {
	width: 100% !important;
	height: 195px !important;
	margin: 10px 0px;
}
.area_mall span sub {
	border: 2px solid #fff;
	border-radius: 50%;
	font-size: 10px;
	padding: 5px;
	bottom: 0px;
}
.virtul_tour img {
	margin: 10px 0px;
}
.area_section {
	margin: 10px 0px;
}
.feature_text {
	margin: 0 auto;
	position: relative;
	margin-bottom: 40px;
}
.main_box {
	background: #FFF;
	position: absolute;
	bottom: 4px;
	left: 4px;
	right: 4px;
	padding: 25px 20px;
}
.main_box_01 {
	background: #FFF;
	position: absolute;
	bottom: 4px;
	left: 4px;
	right: 4px;
	padding: 10px 20px;
}
/*
.feature_text::after {
	position: absolute;
	content: '';
	background: #FFF;
	width: 502px;
	height: 470px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	z-index: -1;
}
*/
.fea_text {
	text-align: center;
	margin: 0 auto;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 40px;
}
.fea_text h1 {
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
	color: #000;
	letter-spacing: 0.50px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	font-family: 'Poppins', sans-serif;
	background: url('../images/feat_line.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.fea_text p {
	color: #333333;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.feature-title {
	padding: 30px 0px;
	text-align: center;
	padding-top: 0;
}
.feature_box {
	position: relative;
	overflow: hidden;
	display: table;
}
.cate_box.box_02 {
	margin-bottom: 45px;
}
.feature_box img, .feature_box:hover {
	transition: all .8s ease 0s;
}
.feature_box:hover img { 
	transform: scale(1.2, 1.2);
	transition: all .8s ease 0s;
}
.cate_box {
	position: relative;
	margin-bottom: 40px;
}
.feat_text a img {
	margin-top: -3px;
}
.shop_btn {
	text-align: right;
	padding-right: 20px;
}
.shop_btn a {
	color: #FFF !important;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	font-family: 'Poppins', sans-serif;
}
.shop_btn a span {
	border-bottom: 1px solid transparent;
	transition: all .8s ease 0s;
}
.shop_btn a span:hover {
	border-bottom: 1px solid #FFF;
}
.shop_btn a img {
	margin-top: -2px;
}
.cate_box:hover .fat_text h1 {
    background: #189086;
}
.fat_text h1 {
	color: #FFF;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.25px;
	text-align: center;
	background: #282829;
	padding: 10px 0px;
    transition: all .8s ease 0s;
}
.browse_btn {
	margin: 0 auto;
	text-align: center;
	transition: all 0.8s ease 0s;
}
.browse_btn a {
	color: #FFF;
	font-size: 16px;
	font-weight: 500;
	transition: all 0.8s ease 0s;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.50px;
	background: #189086;
	padding: 10px 20px;
	display: inline-block;
}
.browse_btn a:hover{
	background: #282829;
}
.browse_btn a img {
	margin-top: -3px;
}
/* Tab Code Start */
.main_payment {
	background: #FFF;
	padding: 20px 40px;
	border: 1px solid #d8d8d8;
	position: relative;
	padding-bottom: 10px;
	padding-left: 70px;
}
.main_payment::before {
	position: absolute;
	content: '';
	background: url('../images/tab_right.png');
	background-repeat: no-repeat;
	width: 59px;
	height: 54px;
	right: -1px;
	bottom: -1px;
}
.main_payment.first_s {
	position: relative;
    transition: all 0.8s ease 0s;
} 
.main_payment.first_s::after {
	position: absolute;
	content: '';
	background: url('../images/payment_icon.png');
	background-repeat: no-repeat;
	background-position: left center;
	width: 80px;
	height: 80px;
	left: -30px;
	top: 20px;
	z-index: 999;
}
.main_payment.second_s {
	position: relative;
	transition: all 0.8s ease 0s;
}
.scroll_wraper {
	position: relative;
}
.scroll_wraper::after {
	position: absolute;
	content: '';
	background: url('../images/shiping_icon.png');
	background-repeat: no-repeat;
	background-position: left center;
	width: 80px;
	height: 80px;
	left: -30px;
	top: 20px;
	z-index: 999;
}
.sec_tab_row {
	background: #f6f6f6;
	padding: 30px 0px;
	padding-top: 50px;
	margin-bottom: 50px;
}
.main_payment.third_s {
	position: relative;
    transition: all 0.8s ease 0s;
}
.main_payment.third_s::after {
	position: absolute;
	content: '';
	background: url('../images/return_icon.png');
	background-repeat: no-repeat;
	background-position: left center;
	width: 80px;
	height: 80px;
	left: -30px;
	top: 20px;
	z-index: 999;
}
.payment_text h1 {
	color: #000;
	font-size: 25px;
	font-weight: 600;
	letter-spacing: 1px;
	font-family: 'Poppins', sans-serif;
	margin: 0;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 15px;
}
.payment_text h1::after {
	position: absolute;
	content: '';
	background: #000;
	width: 36px;
	height: 2px;
	left: 0;
	bottom: 0;
}
.payment_text {
	margin-bottom: 20px;
}
.payment_text h1 img {
	padding-right: 10px;
	margin-top: -4px;
}
.inner_text {
	position: relative;
}
.inner_text h6 {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #333333;
	letter-spacing: 0.40px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 15px;
}
.inner_text img {
	margin-bottom: 15px;
}
.inner_text p {
	font-size: 16px;
	font-weight: 400;
	color: #555555;
	line-height: 26px;
	letter-spacing: 0.50px;
	font-family: 'Poppins', sans-serif;
}
.inner_text p span {
	color: #000;
	font-weight: 700;
}
.returns_section {
	padding-bottom: 55px;
}
.inner_text h2 {
	font-size: 18px;
	font-weight: 700;
	color: #d21034;
	letter-spacing: 0.50px;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	margin: 16px 0px;
}
.paypal_text img {
	margin-bottom: 10px;
}
.main_tab_row {
	padding: 30px 0px;
}
.tabe_section {
	margin-bottom: 30px;
}
.au_section img {
	
}
.au_section {
	text-align: left;
}
.au_text {
	margin-left: -60px;
}
.au_text h1 {
	font-size: 22px;
	font-weight: 500;
	color: #333333;
	line-height: 40px;
	font-family: 'Poppins', sans-serif;
}
.inner_text h1 {
	font-size: 19px;
	text-transform: uppercase;
	font-weight: 700;
	color: #333;
	letter-spacing: 1px;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 25px;
}
.inner_text li {
	background: url('../images/right_arrow.png');
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 15px;
	font-size: 16px;
	line-height: 24px;
	color: #333;
	font-weight: 500;
	letter-spacing: 0.25px;
	margin-bottom: 16px;
}
/* Tab Code END */
/*22*/